Wsparcie » Używanie i konfiguracja WordPressa » Błąd aktualizacji wtyczke i skryptu

  • Witam, mam problem ze stroną. Z niewiadomych mi przyczyn nie mogę zainstalować żadnych nowych wtyczek na stronie. Mam najnowszą wersję skryptu, nadpisanie tych plików na oryginalne nic nie pomogło. Wp-debug wypluwa taki błąd:

    [08-Feb-2016 15:47:22] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-includes/update.php on line 303
    [08-Feb-2016 15:47:23] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-includes/update.php on line 467
    [08-Feb-2016 15:47:28] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-admin/includes/plugin-install.php on line 158
    [08-Feb-2016 15:47:34] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-admin/includes/plugin-install.php on line 158
    [08-Feb-2016 15:47:35] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-admin/includes/plugin-install.php on line 158
    [08-Feb-2016 15:47:36] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-admin/includes/plugin-install.php on line 158
    [08-Feb-2016 15:47:38] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-admin/includes/plugin-install.php on line 158
    [08-Feb-2016 15:48:26] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-includes/update.php on line 303
    [08-Feb-2016 16:15:17] PHP Warning:  Wystąpił nieoczekiwany błąd. Coś może być nie tak na serwerze WordPress.org lub w konfiguracji tego serwera. Jeśli problemy będą występowały przez dłuższy czas, możesz poszukać pomocy na <a href="http://pl.forums.wordpress.org/">forum</a>. (WordPress nie mógł stworzyć bezpiecznego połączenia z WordPress.org. Skontaktuj się z administratorem swojego serwera). in /wp-includes/update.php on line 303
    [08-Feb-2016 16:15:18] PHP Warning:  Invalid argument supplied for foreach() in /wp-includes/update.php on line 312
  • The topic ‘Błąd aktualizacji wtyczke i skryptu’ is closed to new replies.